depend on python-twisted-* instead of twisted-*
[enigma2-plugins.git] / mediadownloader / po / nl.po
2009-07-02 Moritz Vennadd dutch translation to epgsearch, mediadownloader...